
<HTML>
<HEAD>
<TITLE>DL Visualize - Tutorials</TITLE>
</HEAD>
<BODY BGCOLOR="#FFFFFF">

<center><H2> DLV Tutorial - Selecting a Model </H2></center>

<p>
This tutorial describes how to change to another model within DLV.
</p>

<p>
<ol>
<li> Select the <b>File -> Select</b> Menu item. The following panel
     will be displayed.
     <br><br>
     <center><img src="../../images/select/panel.png"></center>
     <br>
</li>
<li> Once a model is selected in the list the <b>Display</b> button will be
     visible.
     <br><br>
     <center><img src="../../images/select/display.png"></center>
     <br>
     Click on <b>display</b> to display the model you selected.
</li>
<li> The <b>Close</b> button is used to close the Select Model panel.
</li>
<li> You can use <b>Open in new viewer</b> to display the model a different
  viewer (and consequently display multiple models at the same time). The other
  buttons in the panel can be used to filter the list in order to make it
  easier to find a particular model you created.
</li>
</ol>
</p>

</BODY>
</HTML>
